@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

body {
    font-family: 'Roboto', 'Noto Sans', sans-serif !important;
    background: #eee !important;
}

h1 {
    padding: 15px 0;
    margin: 0 -15px;
    text-align: center;
    font-size: 1.6em !important;
    background: #2184c5;
    color: #fff !important;
    font-weight: bold;
}

h2 {
    font-size: 1.6em;
    margin: 20px 0;
    font-weight: bold;
    padding-bottom: 10px;
    color: #0068b9;
    border-bottom: 1px dashed #eee;
    position: relative
}

h3 {
    font-size: 1.2em;
    font-weight: bold;
    color: #000;
}

.container {
    background: #fff !important;
    margin: 20px auto !important;
}

label {
    color: #333;
    font-weight: 600;
}

.lead {
    color: #000;
    margin-bottom: 20px;
    padding-bottom: 10px;
    border-bottom: 1px dashed #ced4da;
}

.tac {
    text-align: center !important
}

.btn-send {
    font-weight: 300;
    margin-bottom: 20px;
}

.form-control-inline {
    min-width: 0;
    width: auto;
    display: inline;
    padding-left: 1em;
}

.phone-number .col-xs-3::after {
    content: "-";
    position: absolute;
    right: 5px;
    color: black;
    border: 0px solid;
    top: 5px;
}

.phone-number .col-xs-3 {
    width: 15%;
}

.phone-number .col-xs-7 {
    width: 50%;
}

.phone-number .col-xs-3,
.phone-number .col-xs-7 {
    padding-left: 1em;
}

.banner {
    margin: 0 -15px;
    padding-bottom: 20px;
    background: #eee;
}

.banner img {
    width: 100%
}

.banner.banner_mobile {
    display: none
}

.fold_title {
    cursor: pointer;
    overflow: hidden;
    background: #eee;
    padding: 10px
}

.fold_title strong {
    float: left;
    color: #666
}

.fold_title strong.black {
    color: #000
}

.fold_title:hover strong {
    color: #000;
}

.fold_title span {
    float: right;
    color: #0066b3;
    font-size: 20px;
    line-height: 0
}

.view {
    display: none;
}

.necessary {
    color: #de1717
}

.btn-success.disabled,
.btn-success:disabled,
.btn-success {
    background-color: #0066b3 !important;
    border-color: #075c9c !important;
}

.tabs {
    overflow: hidden;
    padding: 0
}

.tabs li {
    float: left;
    list-style-type: none;
    margin-right: 80px
}

.tabs li label {
    font-weight: normal
}

.bg {
    background: #f1f1f1;
    padding: 15px;
    color: #14446b;
    margin-bottom: 20px
}

.bg2 {
    background: #f1f1f1;
    padding: 15px;
    color: #14446b;
    margin-bottom: 20px
}

.form-select {
    width: calc(100% + 30px) !important
}

.kokosform {}

.kokosform h1 {
    font-size: 40px !important;
    margin: 0;
    padding: 0;
    background: none;
    font-weight: 600
}

.kokosform h2 {
    font-size: 20px;
    margin: 40px 0 20px
}

.kokosform h3 {
    font-size: 18px
}

.kokosform .container {
    margin: -120px auto 20px !important;
    border-radius: 4px;
    padding: 30px
}

.kokosform .cont {
    padding: 60px 0 180px;
    background: #005C97;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to bottom, #363795, #005C97);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to bottom, #363795, #005C97);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.kokosform .cont .width {
    margin: 0 auto;
    position: relative;
    max-width: 1140px;
}

.kokosform .logo {
    position: absolute;
    top: -30px;
    right: 0
}

.kokosform li {
    padding: 0;
    margin: 0;
}

.kokosform li label {
    margin: 0;
    display: inline;
}

.kokosform .footer {
    text-align: center;
    line-height: 1.6;
    word-break: break-word;
    font-size: 14px;
    color: #6c6c6c;
    margin-bottom: 20px
}

.messages .alert {
    position: fixed;
    top: calc(50% - 100px);
    left: calc(50% - 225px);
    width: 450px;
    height: 200px;
    z-index: 1028;
    text-align: center;
    background: #fff;
}

.messages .modal {
    display: none;
    position: fixed;
    z-index: 10;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.4);
}

.messages .alert+.modal {
    display: block;
}




#pickup {
    padding: 0;
    margin: 0 auto;
}

#pickup .row {
    margin-bottom: 10px
}

#pickup h1 {
    font-size: 40px;
    margin: 0;
    padding: 0;
    background: none;
    font-weight: 600
}

#pickup h2 {
    font-size: 1.2em;
    font-weight: bold;
    color: #000
}

#pickup .cont {
    padding: 90px 0 160px;
    background: #005C97;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to bottom, #363795, #005C97);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to bottom, #363795, #005C97);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

#pickup .cont .width {
    margin: 0 auto;
    position: relative;
    max-width: 1170px;
}

#pickup .logo {
    position: absolute;
    top: -60px;
    right: 0
}

#pickup .container {
    margin: -120px auto 20px !important;
    border-radius: 4px;
    padding: 30px
}

#pickup .form {
    margin-bottom: 30px;
    max-width: 1170px;
}

#pickup fieldset {
    border: none;
}

#pickup legend {
    font-size: 1.6em;
    margin: 20px 0;
    font-weight: bold;
    padding-bottom: 10px;
    color: #0068b9
}

#pickup label {
    display: block;
    margin-bottom: 8px;
    color: #505050;
    font-size: 16px
}

#pickup .subtit {
    display: inline-block;
    font-size: 14px;
    color: #0369bb;
    font-weight: 600;
    padding-bottom: 5px
}

#pickup .form-group {
    margin: 0 -15px
}

#pickup input[type="text"],
#pickup input[type="date"],
#pickup input[type="datetime"],
#pickup input[type="email"],
#pickup input[type="number"],
#pickup input[type="search"],
#pickup input[type="time"],
#pickup input[type="url"],
#pickup textarea,
#pickup select {
    border-radius: 4px;
    font-size: 16px;
    margin: 0;
    outline: 0;
    padding: 7px;
    width: 100%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    background-color: #fdfdfd;
    color: #3c3f42;
    -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.03) inset;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.03) inset;
    margin-bottom: 10px;
    border: 1px solid #dcdcdc;
    color: #333;
}

#pickup select {
    padding: 0 7px !important;
    height: 38px !important
}

#pickup input[type="file"] {
    width: 100%;
    margin-bottom: 10px;
    font-size: 16px;
}

#pickup input::placeholder {
    color: #b5b5b5
}

#pickup input[type="text"]:focus,
#pickup input[type="date"]:focus,
#pickup input[type="datetime"]:focus,
#pickup input[type="email"]:focus,
#pickup input[type="number"]:focus,
#pickup input[type="search"]:focus,
#pickup input[type="time"]:focus,
#pickup input[type="url"]:focus,
#pickup textarea:focus,
#pickup select:focus {
    background: #fff;
    border: 1px solid #1365a4;
}

#pickup select {
    -webkit-appearance: menulist-button;
    height: 35px;
}

#pickup .number {
    background: #1abc9c;
    color: #fff;
    height: 30px;
    width: 30px;
    display: inline-block;
    font-size: 0.8em;
    margin-right: 4px;
    line-height: 30px;
    text-align: center;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.2);
    border-radius: 15px 15px 15px 0px;
}

#pickup input[type="submit"],
#pickup input[type="button"] {
    position: relative;
    display: block;
    padding: 19px 39px 18px 39px;
    color: #FFF;
    margin: 0 auto;
    background: #0069ba;
    font-size: 18px;
    text-align: center;
    font-style: normal;
    width: 100%;
    border: 1px solid #18649e;
    border-width: 1px 1px 3px;
    margin-bottom: 10px;
    font-family: 'Noto Sans KR', 'Roboto', sans-serif;
}

#pickup input[type="submit"]:hover,
#pickup input[type="button"]:hover {
    background: #18649e;
}

#pickup .showlayer {
    display: none
}

#pickup .showlayer2 {
    display: none
}

#pickup .showlayer_currtvisa {
    display: none
}

#pickup .showlayer_whatvisa {
    display: none
}

#pickup .showlayer_financial {
    display: none
}

#pickup .showlayer_police {
    display: none
}

#pickup .showlayer_outward {
    display: none
}

#pickup .showlayer_xray {
    display: none
}

#pickup .showlayer_xrayperiod {
    display: none
}

#pickup .showlayer_xrayvisit {
    display: none
}

#pickup .showlayer_studentvisa {
    display: none
}

.text-muted {
    font-size: 15px;
}

.text-muted a {
    color: #000;
    font-weight: bold;
    text-decoration: underline
}

.text-muted a:hover {
    color: #0068b9
}

#pickup .tab {
    list-style: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    float: left;
}

#pickup .tab li {
    width: 200px;
}

#pickup .tab li a {
    display: inline-block;
    color: #000;
    text-align: center;
    text-decoration: none;
    padding: 14px 0;
    font-size: 17px;
    transition: 0.3s;
}

#pickup .tab li.current a,
#pickup .tab li a:hover {
    font-weight: bold;
    color: #0068b9
}

#pickup .tab li.current a:after,
#pickup .tab li a:hover {
    content: "> ";
    color: #0068b9;
    font-weight: bold;
    padding-left: 10px;
}

#pickup .tab li a:hover:after {
    content: "> ";
    color: #0068b9;
    font-weight: bold;
    padding-left: 10px
}

#pickup .tabcontent {
    display: none;
    ;
    padding: 0 20px;
    width: calc(100% - 240px)
}

#pickup .tabcontent .row {
    margin-bottom: 20px
}

#pickup .tabcontent h2 {
    font-size: 1.6em;
    margin: 14px 0 20px 0;
    font-weight: bold;
    padding-bottom: 14px;
    color: #0068b9;
    border-bottom: 1px solid #eee
}

#pickup .tabcontent ul {
    margin: 0;
    padding: 0
}

#pickup .tabcontent li label {
    margin: 0;
    font-size: 15px;
    color: #333;
    font-weight: normal;
    display: inline-block;
}

#pickup .tabcontent li {
    list-style-type: none;
    padding: 0 0 10px 20px
}

#pickup .tabcontent.current {
    display: block;
    float: left;
    border-left: 1px solid #eee
}

#pickup ul.tab li.current {
    color: #222;
}

.container.forms {
    border-radius: 10px;
    padding: 20px
}

.forms h1 {
    background: none;
    margin: 0;
    padding: 0 0 30px 0;
    text-align: left;
}

.forms h2 {
    background: none;
    color: #333;
    font-size: 2rem;
    text-align: center;
    font-weight: 600;
    border: 0;
    padding: 0;
    margin: 0;
}

.forms h3 {
    background: none;
    color: #0066b3;
    font-size: 1.5rem;
    font-weight: 500;
    padding: 0 0 10px 0;
    margin: 40px 0 20px;
    border-bottom: 1px dashed #eee;
}

.forms h4 {
    background: none;
    color: #333;
    font-size: 1.25rem;
}

.forms .lead {
    font-weight: 400;
    color: #b2b3bb;
    border: 0;
    text-align: center;
    font-size: 1.125rem;
    padding: 0;
    margin-bottom: 60px;
}

.forms .text-muted {
    margin: 0;
}

.forms .btn {
    border-radius: 50px;
    height: 44px;
    font-size: 18px;
    font-weight: 500;
    padding: 0 28px;
    transition: background .3s ease;
}

.forms .btn.small {
    height: 26px;
    line-height: 26px;
    padding: 0 10px;
    border-radius: 4px;
    font-size: 16px;
    font-weight: 300;
}

@media (min-width:993px) and (max-width: 1200px) {
    #pickup .cont .width {
        width: 1170px;
    }

    .kokosform .cont .width {
        width: 960px;
    }
}

@media (min-width:769px) and (max-width: 992px) {
    #pickup .cont .width {
        width: 970px;
    }

    .kokosform .cont .width {
        width: 720px;
    }

    .kokosform h1 {
        font-size: 30px !important
    }
}

@media (max-width: 768px) {
    body {
        letter-spacing: -1px
    }

    .container {
        margin: 0 auto !important
    }

    h1 {
        font-size: 22px !important;
        padding: 20px 80px 20px 20px !important
    }

    .kokosform h1 {
        font-size: 22px !important;
    }

    .container.forms {
        border-radius: 0
    }

    .forms h1 {
        padding: 0 0 30px 0 !important
    }

    .forms h2 {
        font-size: 1.75rem;
        padding-bottom: 10px
    }

    .forms .lead {
        margin-bottom: 30px;
    }

    .forms .form-select {
        width: 100% !important
    }

    .banner.banner_mobile {
        display: block
    }

    .banner.banner_pc {
        display: none
    }

    #pickup .cont .width {
        width: 750px;
    }

    .kokosform .cont {
        padding: 40px 0 120px
    }

    .kokosform .cont .width {
        width: 95%;
        padding-bottom: 40px
    }

    .kokosform .logo {
        top: -20px
    }

    .kokosform .logo img {
        height: 60px
    }

    .kokosform h1 {
        padding: 0 50px 0 10px !important;
        text-align: left
    }

    .kokosform h2 {
        margin: 10px 0 20px
    }


    #pickup h1 {
        text-align: left
    }

    #pickup .tabcontent h2 {
        font-size: 18px;
    }

    #pickup .logo {
        position: absolute;
        top: -30px;
        right: 20px;
    }

    #pickup .logo img {
        width: 50px
    }

    #pickup .cont {
        padding: 50px 0 10px;
    }

    #pickup .container {
        margin: 0 auto 20px !important;
        border-radius: 0;
        padding: 20px;
    }

    #pickup .cont .width {
        width: 100%;
    }

    .mb15 {
        margin-bottom: 15px
    }

    #pickup .tab {
        width: calc(100% + 20px);
        margin: 0 -10px;
        padding-bottom: 20px;
        display: table;
    }

    #pickup .tab li {
        width: 31%;
        margin: 0 1% 1% 1%;
        display: table-cell;
        float: left;
        text-align: center;
        border: 1px solid #eee;
        border-radius: 5px
    }

    #pickup .tab li a {
        display: block;
        color: #000;
        text-align: center;
        text-decoration: none;
        padding: 14px 0;
        font-size: 16px;
        transition: 0;
        border-radius: 5px
    }

    #pickup .tab li.current a {
        font-weight: normal;
        background: #005C97;
        /* fallback for old browsers */
        background: -webkit-linear-gradient(to bottom, #363795, #005C97);
        /* Chrome 10-25, Safari 5.1-6 */
        background: linear-gradient(to bottom, #363795, #005C97);
        /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
        color: #fff
    }

    #pickup .tab li.current a:after {
        content: "";
        padding: 0
    }

    #pickup .tab li a:hover {
        content: "";
        color: #fff;
        font-weight: normal;
        padding-left: 0;
        background: #005C97;
        /* fallback for old browsers */
        background: -webkit-linear-gradient(to bottom, #363795, #005C97);
        /* Chrome 10-25, Safari 5.1-6 */
        background: linear-gradient(to bottom, #363795, #005C97);
        /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    }

    #pickup .tab li a:hover:after {
        content: "";
        color: #fff;
        font-weight: normal;
        padding-left: 0
    }

    #pickup .tabcontent li label {
        display: inline
    }

    #pickup .tabcontent {
        width: 100%;
        padding: 0;
        z-index: 9
    }

    #pickup .tabcontent.current {
        border: none;
    }

    #pickup label {
        font-size: 14px
    }

    .top_bar_fix {
        position: fixed;
        top: 0;
        left: 0;
        padding: 10px !important;
        margin: 0 !important;
        width: 100% !important;
        background: #fff;
        z-index: 99;
    }

    .pt150 {
        padding-top: 150px;
    }

    #pickup .row .col-md-6.col-sm-6.col-xs-12:first-child {
        margin-bottom: 20px
    }

    .messages .alert {
        width: 90%;
        left: 5%
    }
}